CVE-2013-1734

2013-10-24T06:53:09
ID CVE-2013-1734
Type cve
Reporter NVD
Modified 2013-10-24T12:35:46

Description

Cross-site request forgery (CSRF) vulnerability in attachment.cgi in Bugzilla 2.x, 3.x, and 4.0.x before 4.0.11; 4.1.x and 4.2.x before 4.2.7; and 4.3.x and 4.4.x before 4.4.1 allows remote attackers to hijack the authentication of arbitrary users for requests that commit an attachment change via an update action.